% experiment 3 
% Martin Radvansky 
% Diplomova prace 2022
% Nastaveni vah ve FIS

function [sugeno_fis] = nastav_vahy(fis, vahy)
 sugeno_fis = fis;
 sugeno_fis.Rules(1, 1).Weight = vahy(1); % jedno cislo vaha 0-1 pravidla
 sugeno_fis.Rules(1, 2).Weight = vahy(2);  
 sugeno_fis.Rules(1, 3).Weight = vahy(3); 
 sugeno_fis.Rules(1, 4).Weight = vahy(4);
 sugeno_fis.Rules(1, 5).Weight = vahy(5); 
end